#
# Please do not update/rebuild/touch this package before asking first
# neoclust and/or daviddavid
# This package is part of the KDE Stack.
#

%define rel 1

Summary:        KDE Info Center
Name:           kinfocenter
Epoch:          2
Version: 6.3.2
Release:        %mkrel %rel
License:        GPLv2+
Group:          System/Base
URL:            https://www.kde.org/
Source0:        https://download.kde.org/stable/plasma/%{version}/%{name}-%{version}.tar.xz

BuildRequires:  kf6-rpm-macros

BuildRequires:  cmake(Qt6Core)
BuildRequires:  cmake(Qt6DBus)
BuildRequires:  cmake(Qt6Xml)
BuildRequires:  cmake(Qt6Concurrent)
BuildRequires:  cmake(Qt6Test)

BuildRequires:  cmake(KF6Config)
BuildRequires:  cmake(KF6CoreAddons)
BuildRequires:  cmake(KF6DocTools)
BuildRequires:  cmake(KF6I18n)
BuildRequires:  cmake(KF6KCMUtils)
BuildRequires:  cmake(KF6KIO)
BuildRequires:  cmake(KF6Service)
BuildRequires:  cmake(KF6Solid)
BuildRequires:  cmake(KF6WidgetsAddons)
BuildRequires:  cmake(KF6Auth)

BuildRequires:  pkgconfig(libraw1394)
BuildRequires:  pkgconfig(libpci)
BuildRequires:  pkgconfig(libusb-1.0)
BuildRequires:  pkgconfig(glu)

BuildRequires:  systemsettings
Requires:       systemsettings
Requires:       kirigami
# mga#31284
Requires:       aha

Recommends:     plasma-disks
Recommends:     clinfo
Recommends:     eglinfo
Recommends:     fwupd
Recommends:     hwids
# for di-edid-decode
Recommends:     libdisplay-info
Recommends:     pciutils
Recommends:     pipewire
Recommends:     smartmontools
Recommends:     vulkan-tools
Recommends:     wayland-utils
Recommends:     xdpyinfo

%description
KDE Info Center.

%files -f %{name}6.lang
%_libexecdir/kinfocenter-opengl-helper
%_kf6_libexecdir/kauth/kinfocenter-dmidecode-helper
%_kf6_bindir/kinfocenter
%_qt6_plugindir/plasma/kcms/kinfocenter/
%_qt6_plugindir/plasma/kcms/kcm_energyinfo.so
%_qt6_plugindir/plasma/kcms/kcm_about-distro.so
%_kf6_applicationsdir/org.kde.kinfocenter.desktop
%_kf6_applicationsdir/kcm_about-distro.desktop
%_kf6_applicationsdir/kcm_energyinfo.desktop
%_kf6_metainfodir/org.kde.kinfocenter.appdata.xml
%_kf6_qmldir/org/kde/kinfocenter/
%_kf6_datadir/kinfocenter/
%_kf6_libdir/libKInfoCenterInternal.so
%_kf6_datadir/dbus-1/system-services/org.kde.kinfocenter.dmidecode.service
%_kf6_datadir/dbus-1/system.d/org.kde.kinfocenter.dmidecode.conf
%_kf6_datadir/polkit-1/actions/org.kde.kinfocenter.dmidecode.policy

#--------------------------------------------------------------------

%package handbook
Summary:        %{name} Handbook
Group:          Documentation
BuildArch:      noarch

%description handbook
This package provides %{name} Handbook.

%files handbook
%doc %_kf6_docdir/HTML/*/kinfocenter

#------------------------------------------------

%prep
%autosetup -p1

%build
%cmake_kf6
%cmake_build

%install
%cmake_install
%find_lang %{name}6 --all-name


%changelog
* Tue Feb 25 2025 daviddavid <daviddavid> 2:6.3.2-1.mga10
+ Revision: 2152449
- New version 6.3.2

* Tue Feb 18 2025 daviddavid <daviddavid> 2:6.3.1-1.mga10
+ Revision: 2149380
- New version 6.3.1

* Tue Feb 11 2025 daviddavid <daviddavid> 2:6.3.0-1.mga10
+ Revision: 2146905
- New version 6.3.0

* Thu Jan 23 2025 daviddavid <daviddavid> 2:6.2.91-1.mga10
+ Revision: 2140804
- New version 6.2.91

* Thu Jan 16 2025 daviddavid <daviddavid> 2:6.2.90-2.mga10
+ Revision: 2139372
- libdisplay-info is now needed for binary di-edid-decode

* Wed Jan 15 2025 daviddavid <daviddavid> 2:6.2.90-1.mga10
+ Revision: 2139174
- New version 6.2.90

* Wed Jan 01 2025 daviddavid <daviddavid> 2:6.2.5-1.mga10
+ Revision: 2134165
- New version 6.2.5

* Tue Nov 26 2024 daviddavid <daviddavid> 2:6.2.4-1.mga10
+ Revision: 2119037
- New version 6.2.4

* Sat Nov 09 2024 daviddavid <daviddavid> 2:6.2.3-1.mga10
+ Revision: 2113147
- New version 6.2.3

* Tue Oct 22 2024 daviddavid <daviddavid> 2:6.2.2-1.mga10
+ Revision: 2110026
- New version 6.2.2

* Wed Oct 16 2024 daviddavid <daviddavid> 2:6.2.1-1.mga10
+ Revision: 2107203
- New version 6.2.1

* Wed Oct 09 2024 daviddavid <daviddavid> 2:6.2.0-1.mga10
+ Revision: 2104434
- New version 6.2.0

* Thu Sep 12 2024 neoclust <neoclust> 2:6.1.90-1.mga10
+ Revision: 2095381
- New version 6.1.90

* Wed Aug 07 2024 daviddavid <daviddavid> 2:6.1.4-1.mga10
+ Revision: 2083896
- New version 6.1.4

* Tue Jul 02 2024 daviddavid <daviddavid> 2:6.1.2-1.mga10
+ Revision: 2079106
- New version 6.1.2

* Tue Jun 25 2024 daviddavid <daviddavid> 2:6.1.1-1.mga10
+ Revision: 2076703
- New version 6.1.1

* Tue Jun 18 2024 neoclust <neoclust> 2:6.1.0-1.mga10
+ Revision: 2074810
- New version 6.1.0

* Tue Jun 04 2024 neoclust <neoclust> 2:6.0.90-1.mga10
+ Revision: 2069790
- New version 6.0.90

* Tue Apr 16 2024 daviddavid <daviddavid> 2:6.0.4-1.mga10
+ Revision: 2057906
- New version 6.0.4

* Wed Mar 27 2024 daviddavid <daviddavid> 2:6.0.3-1.mga10
+ Revision: 2052467
- New version 6.0.3

* Tue Mar 12 2024 daviddavid <daviddavid> 2:6.0.2-1.mga10
+ Revision: 2049382
- New version 6.0.2

* Thu Mar 07 2024 daviddavid <daviddavid> 2:6.0.1-1.mga10
+ Revision: 2048131
- New version 6.0.1

* Wed Feb 28 2024 neoclust <neoclust> 2:6.0.0-1.mga10
+ Revision: 2044989
- New version 6.0.0

* Fri Feb 02 2024 neoclust <neoclust> 2:5.93.0-1.mga10
+ Revision: 2036778
- New version 5.93.0
+ daviddavid <daviddavid>
- add missing runtime dependencies on kirigami and wayland-utils

* Wed Jan 10 2024 neoclust <neoclust> 2:5.92.0-1.mga10
+ Revision: 2029639
- New version 5.92.0

* Mon Jan 01 2024 neoclust <neoclust> 2:5.91.0-1.mga10
+ Revision: 2025679
- New version 5.91.0
- New version 5.90.0
- New version 5.90.0

* Sun Nov 12 2023 neoclust <neoclust> 2:5.27.80-1.mga10
+ Revision: 2006443
- New version 5.27.80

* Wed Oct 25 2023 daviddavid <daviddavid> 2:5.27.9-1.mga10
+ Revision: 2001108
- New version 5.27.9

* Wed Sep 20 2023 daviddavid <daviddavid> 2:5.27.8-1.mga10
+ Revision: 1988234
- New version 5.27.8

* Fri May 26 2023 neoclust <neoclust> 2:5.27.5-1.mga9
+ Revision: 1958037
- New version 5.27.5

* Mon Apr 10 2023 neoclust <neoclust> 2:5.27.4-1.mga9
+ Revision: 1951950
- New version 5.27.4

* Wed Mar 15 2023 neoclust <neoclust> 2:5.27.3-1.mga9
+ Revision: 1949075
- New version 5.27.3

* Tue Feb 28 2023 neoclust <neoclust> 2:5.27.2-1.mga9
+ Revision: 1945782
- New version 5.27.2

* Wed Feb 22 2023 daviddavid <daviddavid> 2:5.27.1-1.mga9
+ Revision: 1944794
- New version 5.27.1

* Tue Feb 14 2023 neoclust <neoclust> 2:5.27.0-1.mga9
+ Revision: 1942061
- New version 5.27.0

* Wed Feb 08 2023 daviddavid <daviddavid> 2:5.26.90-2.mga9
+ Revision: 1939417
- add missing recommended dependencies on clinfo and eglinfo (mga#30348)

* Tue Jan 24 2023 neoclust <neoclust> 2:5.26.90-1.mga9
+ Revision: 1935774
- New version 5.26.90

* Thu Jan 05 2023 daviddavid <daviddavid> 2:5.26.5-1.mga9
+ Revision: 1930058
- New version 5.26.5

* Thu Dec 15 2022 daviddavid <daviddavid> 2:5.26.4-2.mga9
+ Revision: 1923311
- add missing dependency on aha (mga#31284)

* Thu Dec 15 2022 neoclust <neoclust> 2:5.26.4-1.mga9
+ Revision: 1923110
- New version 5.26.4

* Thu Dec 01 2022 daviddavid <daviddavid> 2:5.26.3-2.mga9
+ Revision: 1913741
- enable USB1 support
- add some missing recommended dependencies

* Tue Nov 15 2022 neoclust <neoclust> 2:5.26.3-1.mga9
+ Revision: 1907529
- New version 5.26.3
- New version 5.26.2

* Sun Sep 18 2022 neoclust <neoclust> 2:5.25.90-1.mga9
+ Revision: 1889884
- New version 5.25.90

* Fri Aug 05 2022 neoclust <neoclust> 2:5.25.4-1.mga9
+ Revision: 1875461
- New version 5.25.4

* Wed Jul 27 2022 neoclust <neoclust> 2:5.25.3-1.mga9
+ Revision: 1872558
- New version 5.25.3
- New version 5.25.3
- New version 5.24.5

* Mon Apr 11 2022 neoclust <neoclust> 2:5.24.4-1.mga9
+ Revision: 1848770
- New version 5.24.4

* Sun Jan 02 2022 neoclust <neoclust> 2:5.23.4-1.mga9
+ Revision: 1766159
- New version 5.23.4

* Mon Nov 15 2021 neoclust <neoclust> 2:5.23.3-1.mga9
+ Revision: 1756824
- New version 5.23.3

* Wed Oct 13 2021 neoclust <neoclust> 2:5.23.0-1.mga9
+ Revision: 1751338
- New version 5.23.0
- New version 5.22.90

* Sun Jul 18 2021 neoclust <neoclust> 2:5.22.3-1.mga9
+ Revision: 1736610
- New version 5.22.3

* Thu May 06 2021 daviddavid <daviddavid> 2:5.21.5-1.mga9
+ Revision: 1721752
- New version 5.21.5

* Mon Apr 12 2021 daviddavid <daviddavid> 2:5.21.4-1.mga9
+ Revision: 1715386
- New version 5.21.4

* Thu Mar 18 2021 daviddavid <daviddavid> 2:5.21.3-1.mga9
+ Revision: 1704263
- New version 5.21.3

* Fri Mar 05 2021 daviddavid <daviddavid> 2:5.21.2-2.mga9
+ Revision: 1699717
- update BRs, remove no more needed kdelibs4support

* Wed Mar 03 2021 daviddavid <daviddavid> 2:5.21.2-1.mga9
+ Revision: 1697433
- New version 5.21.2

* Tue Mar 02 2021 daviddavid <daviddavid> 2:5.21.1-2.mga9
+ Revision: 1695761
- rebuild against current glibc

* Sun Feb 28 2021 daviddavid <daviddavid> 2:5.21.1-1.mga9
+ Revision: 1693603
- New version 5.21.1

* Sat Jan 23 2021 daviddavid <daviddavid> 2:5.20.4-2.mga8
+ Revision: 1672930
- recommend plasma-disks

* Mon Dec 07 2020 daviddavid <daviddavid> 2:5.20.4-1.mga8
+ Revision: 1654187
- New version 5.20.4

* Sat Nov 14 2020 daviddavid <daviddavid> 2:5.20.3-1.mga8
+ Revision: 1645402
- New version 5.20.3

* Wed Oct 28 2020 daviddavid <daviddavid> 2:5.20.2-1.mga8
+ Revision: 1639975
- New version 5.20.2

* Wed Oct 21 2020 daviddavid <daviddavid> 2:5.20.1-1.mga8
+ Revision: 1637732
- New version 5.20.1

* Tue Oct 13 2020 daviddavid <daviddavid> 2:5.20.0-1.mga8
+ Revision: 1635436
- New version 5.20.0

* Wed Sep 02 2020 daviddavid <daviddavid> 2:5.19.5-1.mga8
+ Revision: 1620773
- New version 5.19.5

* Sat Aug 01 2020 daviddavid <daviddavid> 2:5.19.4-2.mga8
+ Revision: 1610061
- systemsettings is absolutely required because the kinfocenter binary is a symlink to it

* Wed Jul 29 2020 daviddavid <daviddavid> 2:5.19.4-1.mga8
+ Revision: 1609598
- New version 5.19.4

* Wed Jul 08 2020 neoclust <neoclust> 2:5.19.3-1.mga8
+ Revision: 1602997
- New version 5.19.3

* Tue Jun 23 2020 daviddavid <daviddavid> 2:5.19.2-1.mga8
+ Revision: 1598712
- New version 5.19.2

* Thu Jun 18 2020 daviddavid <daviddavid> 2:5.19.1-1.mga8
+ Revision: 1595972
- New version 5.19.1
+ neoclust <neoclust>
- New version 5.18.90

* Wed May 06 2020 daviddavid <daviddavid> 2:5.18.5-1.mga8
+ Revision: 1580746
- New version 5.18.5
- New version 5.18.4.1

* Tue Mar 17 2020 daviddavid <daviddavid> 2:5.18.3-1.mga8
+ Revision: 1557146
- New version 5.18.3

* Tue Feb 25 2020 daviddavid <daviddavid> 2:5.18.2-1.mga8
+ Revision: 1550372
- New version 5.18.2

* Fri Feb 21 2020 daviddavid <daviddavid> 2:5.18.1-1.mga8
+ Revision: 1548238
- New version 5.18.1

* Thu Feb 20 2020 umeabot <umeabot> 2:5.18.0-3.mga8
+ Revision: 1547110
- Mageia 8 Mass Rebuild

* Fri Feb 14 2020 daviddavid <daviddavid> 2:5.18.0-2.mga8
+ Revision: 1518121
- enable kirigami2 support

* Wed Feb 12 2020 daviddavid <daviddavid> 2:5.18.0-1.mga8
+ Revision: 1496248
- New version 5.18.0

* Thu Feb 06 2020 neoclust <neoclust> 2:5.17.90-1.mga8
+ Revision: 1487397
- New version 5.17.90
+ wally <wally>
- build with new cmake macros

* Wed Dec 04 2019 daviddavid <daviddavid> 2:5.17.4-1.mga8
+ Revision: 1464294
- New version 5.17.4

* Fri Nov 15 2019 daviddavid <daviddavid> 2:5.17.3-1.mga8
+ Revision: 1460052
- New version 5.17.3

* Wed Oct 30 2019 daviddavid <daviddavid> 2:5.17.2-1.mga8
+ Revision: 1456763
- New version 5.17.2

* Wed Oct 23 2019 daviddavid <daviddavid> 2:5.17.1-1.mga8
+ Revision: 1455328
- New version 5.17.1

* Mon Oct 14 2019 neoclust <neoclust> 2:5.17.0-1.mga8
+ Revision: 1453160
- New version 5.17.0

* Sun Sep 29 2019 neoclust <neoclust> 2:5.16.90-1.mga8
+ Revision: 1448056
- New version 5.16.90

* Wed Sep 04 2019 neoclust <neoclust> 2:5.16.5-1.mga8
+ Revision: 1437044
- New version 5.16.5

* Wed Jul 31 2019 neoclust <neoclust> 2:5.16.4-1.mga8
+ Revision: 1426312
- New version 5.16.4

* Thu Jul 25 2019 neoclust <neoclust> 2:5.16.3-1.mga8
+ Revision: 1424028
- New version 5.16.3

* Mon Apr 08 2019 neoclust <neoclust> 2:5.15.4-1.mga7
+ Revision: 1386844
- New version 5.15.4

* Sat Mar 30 2019 umeabot <umeabot> 2:5.15.3-2.mga7
+ Revision: 1382505
- Qt5 Rebuild

* Thu Mar 14 2019 neoclust <neoclust> 2:5.15.3-1.mga7
+ Revision: 1376115
- New version 5.15.3

* Fri Mar 01 2019 neoclust <neoclust> 2:5.15.2-1.mga7
+ Revision: 1370740
- New version 5.15.2

* Tue Feb 19 2019 neoclust <neoclust> 2:5.15.1-1.mga7
+ Revision: 1368590
- New version 5.15.1

* Fri Feb 15 2019 neoclust <neoclust> 2:5.15.0-1.mga7
+ Revision: 1367225
- New version 5.15.0

* Mon Jan 21 2019 neoclust <neoclust> 2:5.14.5-1.mga7
+ Revision: 1358747
- New version 5.14.5

* Sun Dec 09 2018 neoclust <neoclust> 2:5.14.4-1.mga7
+ Revision: 1339311
- New version 5.14.4

* Wed Oct 24 2018 neoclust <neoclust> 2:5.14.2-1.mga7
+ Revision: 1324870
- New version 5.14.2

* Sun Sep 23 2018 umeabot <umeabot> 2:5.13.4-2.mga7
+ Revision: 1298553
- Mageia 7 Mass Rebuild

* Sat Aug 18 2018 neoclust <neoclust> 2:5.13.4-1.mga7
+ Revision: 1252568
- New version 5.13.4

* Fri Feb 23 2018 neoclust <neoclust> 2:5.12.2-1.mga7
+ Revision: 1204441
- New version 5.12.2

* Wed Feb 14 2018 neoclust <neoclust> 2:5.12.1-1.mga7
+ Revision: 1200986
- New version 5.12.1

* Thu Jan 18 2018 neoclust <neoclust> 2:5.11.95-1.mga7
+ Revision: 1194293
- New version 5.11.95

* Wed Dec 27 2017 neoclust <neoclust> 2:5.11.4-1.mga7
+ Revision: 1185681
- New version 5.11.4

* Fri Oct 27 2017 neoclust <neoclust> 2:5.11.2-1.mga7
+ Revision: 1174101
- New version 5.11.2

* Tue Oct 17 2017 neoclust <neoclust> 2:5.11.1-1.mga7
+ Revision: 1172386
- New version 5.11.1

* Sun Oct 01 2017 neoclust <neoclust> 2:5.10.95-1.mga7
+ Revision: 1162390
- New version 5.10.95
- New version 5.10.5

* Tue Aug 01 2017 pterjan <pterjan> 2:5.10.4-2.mga7
+ Revision: 1133570
- Fix for new find_lang

* Sat Jul 22 2017 neoclust <neoclust> 2:5.10.4-1.mga7
+ Revision: 1128200
- New version 5.10.4
- New version 5.10.3

* Fri May 26 2017 neoclust <neoclust> 2:5.8.7-1.mga6
+ Revision: 1104837
- New version 5.8.7

* Mon Mar 06 2017 neoclust <neoclust> 2:5.8.6-1.mga6
+ Revision: 1089023
- New version 5.8.6

* Tue Dec 27 2016 neoclust <neoclust> 2:5.8.5-1.mga6
+ Revision: 1078158
- New version 5.8.5

* Mon Nov 28 2016 neoclust <neoclust> 2:5.8.4-1.mga6
+ Revision: 1070715
- New version 5.8.4

* Thu Nov 03 2016 neoclust <neoclust> 2:5.8.3-2.mga6
+ Revision: 1065118
- Rebuild against Qt 5.6.2

* Tue Nov 01 2016 neoclust <neoclust> 2:5.8.3-1.mga6
+ Revision: 1064475
- New version 5.8.3

* Sat Oct 22 2016 neoclust <neoclust> 2:5.8.2-1.mga6
+ Revision: 1063046
- New version 5.8.2
- New version 5.8.2

* Wed Oct 12 2016 neoclust <neoclust> 2:5.8.1-1.mga6
+ Revision: 1060271
- New version 5.8.1

* Sat Oct 08 2016 daviddavid <daviddavid> 2:5.8.0-2.mga6
+ Revision: 1059661
- add patch to set the customizable logo to 128px

* Thu Sep 29 2016 neoclust <neoclust> 2:5.8.0-1.mga6
+ Revision: 1057597
- New version 5.8.0

* Thu Sep 15 2016 neoclust <neoclust> 2:5.7.95-1.mga6
+ Revision: 1053053
- New version 5.7.95

* Wed Sep 14 2016 neoclust <neoclust> 2:5.7.5-1.mga6
+ Revision: 1052680
- New version 5.7.5

* Wed Aug 24 2016 neoclust <neoclust> 2:5.7.4-1.mga6
+ Revision: 1048341
- New version 5.7.4

* Wed Aug 24 2016 neoclust <neoclust> 2:5.7.3-3.mga6
+ Revision: 1048098
- Fix display of plasma version

* Tue Aug 23 2016 daviddavid <daviddavid> 2:5.7.3-2.mga6
+ Revision: 1047974
- enable Wayland support
- enable PciUtils and OpenGL support

* Tue Aug 02 2016 neoclust <neoclust> 2:5.7.3-1.mga6
+ Revision: 1044266
- New version 5.7.3

* Tue Jul 19 2016 neoclust <neoclust> 2:5.7.2-1.mga6
+ Revision: 1042554
- New version 5.7.2

* Tue Jul 12 2016 neoclust <neoclust> 2:5.7.1-1.mga6
+ Revision: 1041391
- New version 5.7.1

* Thu Jul 07 2016 neoclust <neoclust> 2:5.7.0-1.mga6
+ Revision: 1039497
- New version 5.7.0

* Tue Jul 05 2016 tmb <tmb> 2:5.6.5-1.mga6
+ Revision: 1038830
- BR: pkgconfig(libraw1394)
+ neoclust <neoclust>
- New version 5.6.5

* Fri May 13 2016 neoclust <neoclust> 2:5.6.4-1.mga6
+ Revision: 1014535
- New version 5.6.4

* Wed May 04 2016 neoclust <neoclust> 2:5.6.3-1.mga6
+ Revision: 1009272
- New version 5.6.3

* Fri Apr 08 2016 neoclust <neoclust> 2:5.6.2-1.mga6
+ Revision: 999256
- New version 5.6.2

* Sun Apr 03 2016 neoclust <neoclust> 2:5.6.1-1.mga6
+ Revision: 998011
- New version 5.6.1

* Wed Mar 23 2016 neoclust <neoclust> 2:5.6.0-1.mga6
+ Revision: 994386
- New version 5.6.0
- Rebuild against kf5 5.20.0

* Wed Mar 02 2016 neoclust <neoclust> 2:5.5.95-1.mga6
+ Revision: 983739
- New version 5.5.95

* Tue Jan 26 2016 neoclust <neoclust> 2:5.5.4-1.mga6
+ Revision: 927966
- New version 5.5.4

* Wed Jan 13 2016 neoclust <neoclust> 2:5.5.3-1.mga6
+ Revision: 922503
- New version 5.5.3

* Sun Dec 27 2015 neoclust <neoclust> 2:5.5.2-2.mga6
+ Revision: 915823
- Rebuild against new cmake to have cmake() provides

* Fri Dec 25 2015 neoclust <neoclust> 2:5.5.2-1.mga6
+ Revision: 914839
- New version 5.5.2

* Tue Dec 22 2015 neoclust <neoclust> 2:5.5.1-2.mga6
+ Revision: 913596
- Rebuild against Qt 5.6.0 Beta

* Tue Dec 15 2015 neoclust <neoclust> 2:5.5.1-1.mga6
+ Revision: 910684
- New version 5.5.1

* Tue Dec 08 2015 neoclust <neoclust> 2:5.5.0-1.mga6
+ Revision: 908845
- New version 5.5.0

* Fri Nov 20 2015 neoclust <neoclust> 2:5.4.95-1.mga6
+ Revision: 904398
- New version 5.4.95

* Tue Nov 10 2015 neoclust <neoclust> 2:5.4.90-2.mga6
+ Revision: 900843
- Rebuild against fixed qtbase5
- New version 5.4.90

* Sun Oct 11 2015 neoclust <neoclust> 2:5.4.2-1.mga6
+ Revision: 889513
- New version 5.4.2

* Wed Sep 09 2015 neoclust <neoclust> 2:5.4.1-1.mga6
+ Revision: 874728
- New version 5.4.1

* Wed Aug 26 2015 neoclust <neoclust> 2:5.4.0-1.mga6
+ Revision: 869644
- New version 5.4.0

* Tue Aug 11 2015 neoclust <neoclust> 2:5.3.95-1.mga6
+ Revision: 862535
- New version 5.3.95

* Sat Jul 18 2015 neoclust <neoclust> 2:5.3.2-1.mga6
+ Revision: 854999
- imported package kinfocenter

